aboutsummaryrefslogtreecommitdiffstats
path: root/IRC/index
diff options
context:
space:
mode:
Diffstat (limited to 'IRC/index')
-rwxr-xr-xIRC/index8
1 files changed, 8 insertions, 0 deletions
diff --git a/IRC/index b/IRC/index
new file mode 100755
index 0000000..21129c7
--- /dev/null
+++ b/IRC/index
@@ -0,0 +1,8 @@
+#! /bin/sh
+set -xeuf
+
+cd $(dirname $(readlink -f $0))
+
+./install
+
+exec python2 bot2.py "$@"